Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 377 - Sndconfig fails to initialize my SB Awe32
Summary: Sndconfig fails to initialize my SB Awe32
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-10 06:24 UTC by yarm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-29 20:42:33 UTC


Attachments (Terms of Use)

Description yarm 1998-12-10 06:24:45 UTC
My SB Awe32 works under Win NT & 98 with
Interrupt Request=5
DMA=1
DMA=5
I/O Range= 0220-022f
I/O Range= 0330-0331
I/O Range= 0338-038B

Sndconfig fails to autodetect the card, and when I manually run it with these settings (which it defaults to) it still says /dev/audio fails.

Comment 1 David Lawrence 1998-12-11 18:39:59 UTC
We will need to know the exact model of your sound card. Their should
be a number printed on the card such as CTxxxx where the x's are the
model number.

Comment 2 David Lawrence 1998-12-29 20:42:59 UTC
Bug has been closed due top lack of responce.

It may be reopened if the problem still occurs.


Note You need to log in before you can comment on or make changes to this bug.